fig818 <- function(post=F)
{
if(post)
  {#ps.options (colors=ps.colors.rgb[c("blue", "magenta", "cyan",
   #"green", "MediumBlue", "red", "black", "yellow", "blue"),])
    postscript("Fig818.ps", width=4.4, height=4.5, horizontal=F,
	pointsize=8)
  }
 else {if(dev.cur()==1) motif(); par(ask=T)}

 par(mfrow = c(2, 1),mar=c(5,3,3,1)+0.1)
 par(mex=0.5,csi=0.11)


   data <- matrix(scan("motordata"),byrow=T,ncol=2)
   res <- matrix(scan("motordata.out",skip=4, n=505),byrow=T,ncol=5)
   plot(data, xlab="(a)", ylab="head accerlation Y(i)")
   title("Motorcycle data and regression function")
   lines(res[,1], res[,2])
   lines(res[,1], res[,2]+res[,3],lty=2)
   lines(res[,1], res[,2]-res[,3],lty=2)


   resid <- matrix(scan("motordata.out", skip=111),ncol=3, byrow=T)
   x <- res[,1]
   s <- sqrt(res[,4])
   plot(resid[,1], resid[,3], xlab="(b)", ylab="residual")
   lines(x, s)
   se <- res[,5]/2/s
   lines(x, s+se, lty=2,lwd=1)
   lines(x, s-se, lty=2,lwd=1)
   abline(0,0)
   title("Residuals and estimated volatility")
}
